@media all and (max-width: 450px){
	.st-wrapper nav span {
	color: transparent;
	position: absolute;
	width: 40px;
	height: 40px;
	left: 50%;
	bottom:-150px ! important;/* boutons rouge */
	cursor: pointer;
	}
	
	.st-wrapper .st-item {
	width: 100%;
	left:0%;
	}
}

@media all and (max-width: 740px){
	.st-wrapper nav span {
	color: transparent;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 50%;
	bottom:-22vh ! important;/* boutons rouge */
	cursor: pointer;
	}
	
	.st-wrapper .st-item {
	width: 90%;
	left:5%;
	}
}

@media all and (max-width: 650px){
	.st-wrapper nav span {
	color: transparent;
	position: absolute;
	display:block;
	z-index:300;
	width: 20px;
	height: 20px;
	left: 50%;
	bottom:-22vh ! important;/* boutons rouge */
	cursor: pointer;
	}
	
	.st-wrapper {
	height:220px;
	}
	
	.st-wrapper .st-item {
	width: 90%;
	left:5%;
	}
}


@media all and (max-width: 768px){

	.st-wrapper {
	width:100%;
	top:0;
	}
	
	.st-wrapper .st-item img{
	border: none;
	margin-top:50% ;
	}
	
	.st-wrapper nav span {
	color: transparent;
	position: absolute;
	display:block;
	z-index:300;
	width: 7vh;
	height: 7vh;
	left: 50%;
	bottom: 180vh ;
	cursor: pointer;
	}
	
	.liste{
	top:28% !important;
	}
	
}

@media all and (min-width:769px) and (max-width: 1024px){

	.st-wrapper {
	height: 600px;
	}
	
	.st-wrapper nav span {
	color: transparent;
	position: fixed;
	display:block;
	z-index:300;
	width: 40px;
	height: 40px;
	left: 50%;
	bottom:500px ! important;/* boutons rouge */
	cursor: pointer;
	}
	
	.liste{
	top:28% !important;
	}
}


@media screen and (min-width:1025px) {	


	.st-wrapper .st-item img{
	border: none;
	height:100vh;
	width:auto;
	top:20vh;
	margin-top:50vh;
	}
	
	
	.st-wrapper nav span {
	color: transparent;
	position: fixed;
	display:block;
	z-index:300;
	width: 6vh;
	height: 6vh;
	left: 50%;
	bottom:86vh! important;/* boutons rouge */
	cursor: pointer;
	}
	
	.liste{
	top:30%;
	}
			
}

@media screen and (min-width:1281px) {	

	.st-wrapper {
	height:600px !important;
	margin:0;
	}
	
	.st-wrapper nav span {
	color: transparent;
	display:block;
	z-index:300;
	width: 40px;
	height: 40px;
	left: 50%;
	bottom:400px ! important;/* boutons rouge */
	cursor: pointer;
	}
			
}
	
